
<ui:composition template="templateMenu.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui2="http://java.sun.com/jsf/facelets"
>
	
	<ui:define name="title">
		<h:outputText value="#{msg['pages.linguagem.title']}" />
	</ui:define>
	

	<ui:define name="principal">
	 	 
	   	 <h:form >
            <p:outputLabel value="#{msg['pages.linguagem.lingua']} "/>
            
            <p:selectOneMenu value="#{localeBean.language}" onchange="submit()" >
                <f:selectItem itemValue="pt" itemLabel="Português" />
                <f:selectItem itemValue="en" itemLabel="English" />
            </p:selectOneMenu>
        </h:form>
	   
	</ui:define>
</ui:composition>